
Redmine - Defect #17219

Rename label for "Issues can be assigned to this role"

2014-06-18 12:38 - Denis Nikolaenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version: 4.1.0   

Resolution: Fixed Affected version: 1.3.2

Description

When editing the role, wording for the label "Issues can be assigned to this role" is misleading. It assumes the the issues are

assigned to the role itself, not to the users of the role.

I propose to change that to "Issues can be assigned to users with this role"

Associated revisions

Revision 17749 - 2018-12-16 09:01 - Jean-Philippe Lang

Rename label for "Issues can be assigned to this role" (#17219).

Patch by Go MAEDA.

History

#1 - 2014-06-19 02:45 - Go MAEDA

- File 17219.diff added

I made ​​a patch.

#2 - 2016-05-10 10:58 - Go MAEDA

- Target version set to Candidate for next major release

#3 - 2018-09-23 02:55 - Go MAEDA

- Target version changed from Candidate for next major release to 4.1.0

#4 - 2018-12-16 09:10 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks.

Files

17219.diff 1.15 KB 2014-06-19 Go MAEDA
